Bug 218319 - Missing Dependency: libparted-1.8.so.0 is needed by package qtparted
Missing Dependency: libparted-1.8.so.0 is needed by package qtparted
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qtparted (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 12:27 EST by David Mueller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 15:34:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mueller 2006-12-04 12:27:48 EST
Description of problem:
I tried to do a "yum update" this morning on FC5. Among the packages to update
was qtparted.i386 0:0.4.5-11.fc5.  The update failed with the following error
message:

Error: Missing Dependency: libparted-1.8.so.0 is needed by package qtparted

From /usr/lib I see libparted-1.7.so.1.0.0 as the only version installed:

$ ls /usr/lib/libparted*
/usr/lib/libparted-1.7.so.1  /usr/lib/libparted-1.7.so.1.0.0

I currently have qtparted.i386 0.4.5-9.fc5 and parted.i386 1.7.1-17.fc5 installed.

Version-Release number of selected component (if applicable):
qtparted.i386 0:0.4.5-11.fc5

How reproducible:


Steps to Reproduce:
1. yum update
  
Actual results:
Error: Missing Dependency: libparted-1.8.so.0 is needed by package qtparted

Expected results:


Additional info:
Comment 1 David Mueller 2006-12-06 11:33:22 EST
This problem resolved itself on 12/5 when parted.i386 1.8.0-1.fc5 appeared in
the update as well.  Not sure how to change the bug status to reflect that this
is resolved.
Comment 2 Michael Schwendt 2006-12-19 15:34:01 EST
As the reporter, you can close your own tickets yourself.

Note You need to log in before you can comment on or make changes to this bug.